Subject: Re: Pgp/uue Image transfer
From: Kevin Currie <curriek@belgarian>
To: [email-masked]
Cc: LightWave Mailing List <[email-masked]>
Date: Mon, 27 Jun 1994 10:00:44 -0400

On Sun, 26 Jun 1994, Darrin Yancey wrote:

> Is any body interested in posting images to the list?  I use pgp to make 
> binary files mail compatible.  It automatically breaks the file into 
> chunks easily digestable to most mail servers.  We could however use 
> UUencoding to post Lightwave rendered images?  Any Interest?  Or is there 
> a FTP site for this list I don't know about.
> :-)

	Wouldn't it be a better idea to maybe setup another mailing list for
images? Of course, an FTP site would be best, but for those with only
mail access I'm sure they would appreciated a mailing list.